
header{
  width: 100%;
  background:#363636;
    
}
.wrap {
  width: 100%;
  max-width: 30em;
  margin: 0 0;
  padding: 3em 3em;
  margin:0%;
}

body {
   width: 100%; height: 100%; margin: 0px; padding: 0px; 
  
}

.toolbar{
    margin: auto;
    width: 450px;
    height: 50px;
    
   
}
.toolbarText{
    position:inline;
    font-size: 16px;
    background-color: #363636;
    border: 1px white solid;
    border-radius:5%;
    padding:0.8%;
   
    text-decoration: none;
    color: white;   
    font-family: verdana;
   
   
}

.toolbarTextMismo:hover{
    text-decoration: underline;
    text-decoration-color: #F26B38;
}

.sidebar,.sidebarCenter,.sidebarRight{
    background: #363636;
    border: 1px #363636 solid;
     padding: 11em 12em;
    margin-top:20%;   
    border-radius:100%;
    display:inline; 
    margin-left:2.5em;
    padding-left:12em;
}

.circles{
	margin: auto;
	width: 85em;
    height: 370px;
    margin-top: 16%;    
}


.topmost{
    margin-left: 85%;
    padding:1%;
}
.signup, .login{
    text-decoration: none;
    color:white;
    font-size: 11px;
    font-family: verdana;
}
span {
    color:white;
}